按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

Google Chrome與Microsoft Edge瀏覽器存在安全漏洞(CVE-2021-21194~21199),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:110-04-21
  • 資料點閱次數:130

內容說明        研究人員發現Google ChromeMicrosoft Edge(基於Chromium)瀏覽器存在安全漏洞(CVE-2021-21194~21199),攻擊者可藉由誘騙受害者存取特製網頁,利用此漏洞進而遠端執行任意程式碼。  

影響平台        Google Chrome 89.0.4389.114 (不含)以前版本

 

Microsoft Edge 89.0.774.68 (不含)以前版本

 

影響等級               

建議措施        請更新Google Chrome瀏覽器至89.0.4389.114以後版本,更新方式如下:

 

1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新

 

2.點擊「重新啟動」完成更新

 

請更新Microsoft Edge瀏覽器至89.0.774.68以後版本,更新方式如下:

 

1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新

 

2.點擊「重新啟動」完成更新

回頁首